@charset "iso-8859-2";
/* CSS Document */

/*html, body  {height: 100%;}*/
#EVGAContent {width: 100%;}
.MainContent {width: 70%; max-width: 1050px; min-width:850px; margin:0 auto;}

.support-image-bg {height: 466px; position: relative;}
.support-image {background-position: center center; background-repeat: no-repeat; background-size: cover; display: block; width: 100%; height: 100%;}

.support_header  {clear: both; margin: 0px 25px; padding-top: 15px; background-color:#fff; }
.support_header .row  {border-bottom: 2px solid #a0a0a0; margin: 0px; padding: 0px; margin-bottom: 10px;}
.support_header .row ul  {list-style: none; margin: 0; text-align: center;}
.support_header .row ul li  {display: inline-block; margin: 0 40px;}
/*.support_header .row ul li.last  {margin-right: 0px;}*/

.support_body  {clear: both; margin: 10px 25px 0px 25px;}
.support_body a {color: rgb(252, 250, 248); text-decoration: underline;}
.support_body a:hover {color: rgb(255, 179, 48); }
.support_body_Content a {color: rgb(255, 179, 48); text-decoration: underline;}
.support_body_Content a:hover {color: rgb(152, 103, 0); }
.support_body .top  {margin: 0 0 5px; padding: 0; position: relative;}
.support_body .top .login_button  {position: absolute; top: 0; right: 0;}
.support_body .top .login  {padding: 2px; font-size: 15px; text-transform: uppercase; position: absolute; top: 0; right: 0;} /* border-right: 1px solid #ffa700; */
.container  {background-color: #1D1B1C; padding-bottom: 25px; min-height: 500px; overflow: hidden; position: relative;}
.navigation  {background-color: #2e2c2d; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;}
.navigation ul  {list-style: none; margin: 0; padding: 10px; width:240px; }
.navigation ul li  {border-bottom: 1px solid #636162; margin: 0; padding: 4px 2px 4px 2px; font-size:13px; }
.navigation li:first-child {padding-top: 20px;}
.navigation a {color: #fff; display: block; font-weight: 500; padding:5px 10px 5px 5px; text-decoration: none; text-transform: uppercase;}
.navigation a:hover {color: #F4A600;}
.navigation .current a {background: #6D562D;}

.info h2  {font-size:20px; font-weight: 600; margin-bottom: 10px; margin-top:30px; text-transform: uppercase; color:#ffb330; }
.info h3  {font-weight:600; font-size:16px; margin-bottom:10px; color:#ffb330;}
.info_underText h3  {font-weight:bold; font-size:16px; margin-bottom:10px;  margin-top:46px; color:#ffb330;}
.info p  {font-size:14px; margin-bottom:10px; font-weight:normal;}
.info table  {margin:35px 0px;}
.info table table {margin: 0;}
.info table td  {font-size:13px; padding:2px; vertical-align: middle;}
.info table .space {padding-right: 15px; vertical-align: middle;}
.info ul {margin: 15px 0 20px 0; list-style:none;}
.info ul li  {font-size:13px; margin-bottom:10px;}
.info ul li ul  {list-style:circle; margin:10px 20px;}
.info ul li ul li  {font-size:13px; margin-bottom:10px;}
.info ul li ul li ul  {list-style:none;}

.info  {margin: 26px 40px; padding-left: 235px; position: relative;}
.info .team  {list-style: none; margin: 10px 0px 20px; overflow: hidden;}
.info .team li  {float: left; margin-right: 20px; white-space: nowrap;}
.info .team li:first-line  {font-weight:bold;}
.info .team li.last  {margin-right:0px;}
.info p.error  {margin:20px 0; padding:0; color:#ef2020;}
.info .login_column  {float:left; width:45%; padding:10px;}

/* Order History Page */

.support_body .container .info ul.order_menu  {list-style:none; }
.support_body .container .info ul.order_menu li  {display:inline; margin-right:20px; font-weight:bold;}
.support_body .container .info .order_history  {border: 1px solid #fff; margin-bottom:10px; padding: 10px; position:relative;}
.support_body .container .info .order_history .print  {position:absolute; top:10px; right:10px; padding:3px; border:1px solid #999;}
.support_body .container .info .order_history .print img  {margin-right: 5px; vertical-align: middle;}
.support_body .container .info .order_history .print .align  {float:right; margin:2px;}
.support_body .container .info .order_history .rebate  {position:absolute; top:40px; right:10px; padding:3px; border:1px solid #999; width:150px;}
.support_body .container .info .order_history .rebate img  {float:left;}
.support_body .container .info .order_history .rebate .align  {float:right; margin:2px;}
.support_body .container .info .order_history ul.order  {list-style:none; margin:0px 0px 10px 0px;}
.support_body .container .info .order_history .shipping  {float:right; margin-bottom:10px; width:260px;}
.support_body .container .info .order_history .shipped  {border:1px solid #9a9a9a; clear: both; padding:10px; margin-bottom:10px; width:260px; float:right;}
.support_body .container .info .order_history .shipped ul.order li  {font-size:12px;}

/* Order History Page */

/* PDF Specs Page */

.support_body .container .info .series  {float:left; width:250px;}
.support_body .container .info .series ul  {list-style:none; }

/* PDF Specs Page */



/*.button  {margin-top: 25px;}*/

.register  {font-size:14px;}
.center  {text-align:center;}

strong  {font-size:15px; color:#ffb330; font-weight: 500;}

#supportAccordion	{cursor: pointer; border-bottom: 1px solid #494848;  padding-top: 2px; padding-bottom: 0px; color: #f3c37e; line-height: 36px; margin: 3px 25px; font-size: 18px; font-weight: bold; text-transform: uppercase;}
#supportAccordion img	{float: left;}
#accordArrow	{background: url(/support/images/ps_arrowdown.png) no-repeat 0 -31px; width: 48px; height: 31px; float: left; text-indent: -9999em;}
.support_header	{display: none;}

span.supportHeader {font-size: 24px; font-weight: 600; text-transform: uppercase; float: left;}
.supportHeaderImg img	{margin: 3px 3px 0 3px;}

@media (max-width: 1400px)
{

}
@media (max-width: 1250px)
{

}
@media (max-width: 1100px)
{

}
@media (max-width: 1000px)
{

}
@media (min-width: 900px)
{

}
@media (min-width: 600px) and (max-width: 900px)
{

}
@media (max-width: 900px)
{
.MainContent {min-width:100%;}
#main {width:100%;}
.navigation {display:none;}
iframe {width:100%;}
#supportAccordion {display:none;}
.info {margin:26px 0px; padding-left:0;}
.info h3 {margin-left:3%;}
.info ul {margin:15px 3% 20px 3%;}
.info .team {margin:10px 3% 10px 3%;}
.support_body{margin:0;}
.support_body .top {margin:0 0 1px;}
.support_body .top,.info h2 ,.info p {margin-left:10px;}
.info h2 ,.info p {margin-left:10px;}
.accordion-button {padding:10px 10px; }
.selection {margin:10px 0 2px 0; text-align:left;}

}
@media (max-width: 700px)
{

}
@media (max-width: 600px)
{

}

